What Blackbaud products are supported with Microsoft SQL Server 2016?

SQL Server is the platform used to host and administer the databases for many Blackbaud applications. Blackbaud products are compatible with different SQL Server versions. This solution addresses compatibility of Blackbaud software with SQL Server 2016.
Microsoft released SQL Server 2016 to the general public on June 1, 2016.
 
Blackbaud SolutionCompatible Version/Patch
The Raiser's Edge7.96, Patch 10*
The Financial Edge7.87
The Education EdgeNot currently compatible
Blackbaud CRM / Student Information Systems4.0 SP 15, Hotfix 61. 
For more information, see How to and FAQ - SQL 2016 for Blackbaud CRM
*NOTE: Though compatible, backups must be made in SQL Server Management Studio when using SQL 2016. For more information, see Backup fails in the Blackbaud Management Console when attached to SQL 2016

For the latest information on SQL Server compatibility, refer to our System Requirements for for your product.

Environment

 SQL Server 2016

Was this article helpful?


Thanks for your feedback! Did this solve your issue?

Comments (optional):


Thanks for your feedback!
We're glad it was helpful but sorry it didn’t solve your issue. If you need assistance, click Chat with Support below.
We’re sorry to hear that. Please tell us why.

 I don't like how this works.

 The answer is confusing.

 The answer didn't match what I was searching for.

Additional Comments (optional):


Thanks for your feedback! If you need assistance, click Chat with Support below.
Thanks for your feedback. Help us make our products even better by sharing details in our Idea Banks or our online Community.
Thanks for letting us know. We'll work on clarifying the information in the article. If you need assistance, click Chat with Support below.
Thanks for letting us know. We'll work on updating the search engine to return more relevant results.